apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-s3-sync
  namespace: s3-sync
spec:
  description: Allow sync to safespring
  egress:
    - toFQDNs:
        - matchName: s3.osl2.safedc.net
  endpointSelector:
    matchLabels: {}
